Manager for HP OVO 3.1 can't be installed on a HP Management server 9.10

Document ID : KB000086218
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Affects Release version(s): 5

Error Message :
No errors.

Patch level detected:Manager for HP OVO 3.1
Product Version: Dollar.Universe 5.6.0 FX25010

Description :Manager for HP OVO 3.1 can't be installed on a HP Management server 9.10
Environment:
OS: Other
OS Version: HP UX , Linux, Sun Solaris
Cause:
Cause type:
By design
Root Cause: Installing the Manager for HP OVO 3.1 kit on a HP Management server 9.10 is not recommended and
Resolution:
Dollar Universe Smart Plug-In 3.2 for HP Operations Manager is now compatible with Management servers version 9.10 (HP-UX, Sun Solaris, and Linux only).

Fix Status: No Fix

Additional Information:
Workaround :
N/A